#{extends 'common/landing-base.html' /}
<section class="header-artikel">
    <div class="ui grid">
        <div class="sixteen wide column middle aligned center aligned">
            <h2>Rekap Advokasi</h2>
        </div>
    </div>
</section>
<br />
<section class="wrapper-rekap-ukpbj pad-b-3rem">
    <div class="ui container">
        <div class="ui grid">
            <div class="sixteen wide column">
                <div class="ui breadcrumb">
                    <a href="@{core.LandingController.index()}" class="section">Home</a>
                    <div class="divider"> / </div>
                    <div class="active section">Rekap Advokasi</div>
                </div>
            </div>
        </div>
        <div class="ui grid stackable" style="border-radius: 20px; border: 1px solid #2b2b2b;">
            <div class="eight wide column centered">
                #{common.donut-chart chartable: chart, id: "canvasAdvokasi", title: 'Aduan berdasarkan Jenis Pengadaan', legend: true, scriptName: 'advokasiScript', decimal: true/}
            </div>
        </div>
        <div class="ui divider hidden"></div>
        <div class="ui divider hidden"></div>
        <div class="ui grid stackable">
            <div class="sixteen wide column">
                <table class="ui striped celled structured table padded comp-table-th">
                    <thead>
                    <tr>
                        <th rowspan="2">Tahun</th>
                        <th colspan="2">Layanan Advokasi</th>
                        <th colspan="2">Pengaduan</th>
                        <th colspan="2">Keterangan Ahli</th>
                        <th colspan="2">Permasalahan Kontrak</th>
                    </tr>
                    <tr class="right aligned">
                        <th>Jumlah</th>
                        <th>Nilai Terdampak</th>
                        <th>Paket</th>
                        <th>Pagu</th>
                        <th>Jumlah Kasus</th>
                        <th>Pagu Kasus</th>
                        <th>Jumlah</th>
                        <th>Nilai Terdampak</th>
                    </tr>
                    </thead>
                    <tbody>
                    #{list items: result, as: 'item'}
                    <tr>
                        <td class="left aligned">
                        ${item?.tahun}
                        </td>
                        <td class="right aligned">${item?.jumlah_advokasi?.formatNumberIndonesia()}</td>
                        <td class="right aligned">${item?.nilai_advokasi?.formatCurrenciesJuta()}</td>
                        <td class="right aligned">${item?.jumlah_kasus_pengadaan?.formatNumberIndonesia()}</td>
                        <td class="right aligned">${item?.nilai_kasus_pengadaan?.formatCurrenciesJuta()}</td>
                        <td class="right aligned">${item?.jumlah_kasus_ahli?.formatNumberIndonesia()}</td>
                        <td class="right aligned">${item?.nilai_kasus_ahli?.formatCurrenciesJuta()}</td>
                        <td class="right aligned">${item?.jumlah_permasalahan_kontrak?.formatNumberIndonesia()}</td>
                        <td class="right aligned">${item?.nilai_permasalahan_kontrak?.formatCurrenciesJuta()}</td>
                    </tr>
                    #{/list}
                    </tbody>
                </table>
            </div>
        </div>
        <div class="ui grid">
            <div class="sixteen wide column pad-t-zero italic font-bold color-red">
                *dalam rupiah
            </div>
        </div>
    </div>
</section>



#{set 'moreScripts'}
    #{get 'moreScripts'/}
    #{get 'advokasiScript' /}
#{/set}
